> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Webhook List

> Get Webhook List



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi get /v1/webhook/
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/webhook/:
    get:
      tags:
        - Webhook
      summary: Get Webhook List
      description: Get Webhook List
      operationId: getWebhookList
      parameters:
        - name: cache-control
          in: header
          schema:
            type: string
            example: no-cache
        - name: postman-token
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: host
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: user-agent
          in: header
          schema:
            type: string
            example: PostmanRuntime/7.39.1
        - name: accept-encoding
          in: header
          schema:
            type: string
            example: gzip, deflate, br
        - name: connection
          in: header
          schema:
            type: string
            example: keep-alive
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      responses:
        '200':
          description: ''

````